from fastapi import APIRouter

from scripts.core.handler.task1 import Task1

report_router = APIRouter()
@report_router.get("/getData1")
def showdata():
    return Task1().mongo()

@report_router.get("/getData2")
def showdata2():
    return Task1().get_nvi()


@report_router.get('/getData')
def get_data():
    return Task1().Fnd()